/* 
Theme Name:      Divi Child
Theme URI:       https://www.elegantthemes.com/gallery/divi/
Description:     Divi Child Theme
Author:          MOHL DESIGN
Author URI:      https://mohl.design
Template:        Divi
Version:         1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
 
/*  IMPORT */

/* @import "menu-slide-right.css"; */

/* GLOBAL FONTS */

/* @import url("elegant-icons.css"); */
/* @import url('rubik.css'); */

/* GENERAL SETTINGS */

/* BOJE */
/* plava: 0c71c3 */
/* pink: 8300e9 */

html, body {
    font-family: Inter, Helvetica, Arial, sans-serif !important;
    line-height: 1.5 !important;
    color: #333 !important;
    overflow-x: auto;
    /* background-color: #000; */
}
.headsection {
    padding: 200px 0 140px !important;
}
#top-menu li a:hover {
    color: #8300e9;
    opacity: 1 !important;
    transition: none !important;
}
#top-menu li.current-menu-item a {
  pointer-events: none;
  cursor: default;
}
.et_mobile_menu {
    position: absolute;
    top: 50px !important;
    padding: 0 !important;
}
.et_mobile_menu li a:hover,
.nav ul li a:hover {
    color: #fff;
    background-color: #0c71c3;
    opacity: 1;
}
.dtb_mobile #mobile_menu {
    display: block !important;
    min-height: 100vh;
    margin-top: 38px !important;
    padding-top: 0 !important;
    padding-bottom: 60px !important;
}
.dtb_mobile #main-header .mobile_menu_bar {
    top: 30px !important;
    right: 30px !important;
}
.dtb_mobile #main-header .et_menu_container { padding: 0 30px; }
.dtb_mobile .mobile_nav.closed #mobile_menu,
.dtb_mobile .mobile_nav.opened #mobile_menu { transition: 200ms !important; }

.section h2 {
    font-size: 72px !important;
    font-weight: 800 !important;
    line-height: 1;
    text-align: center;
}
.section h3 {
    font-size: 40px !important;
    font-weight: 800 !important;
    line-height: 1.25;
}
.section h4 {
    font-size: 40px !important;
    font-weight: 600 !important;
    line-height: 1.25;
    text-align: center;
}
.section h5 {
    font-size: 22px !important;
    font-weight: 600 !important;
    line-height: 1.5;
}
.section p {
    font-size: 24px !important;
    line-height: 1.5;
}
.onama p { font-size: 20px !important; }
h3 > span {
    display: block;
    font-size: 200px !important;
    margin-bottom: -120px;
}


/* Proizvodi */


.proizvodi h4 {
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    padding-bottom: 0;
    text-align: left;
}
.proizvodi h5 {
    font-size: 18px !important;
    font-weight: 800 !important;
    padding-bottom: 10px;
    color: #0c71c3;
/*     line-height: 1.5; */
}


/* Hero  */


.hero {
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: column nowrap;
/*     justify-content: center; */
/*     align-items: center; */
}
.hero-text > .et-pb-controllers { bottom: 120px !important; }
.hero-top {
    align-self: flex-start;
    margin: 0;
}
.hero-top h3 { font-size: 32px; }
.hero-top .btn { font-size: 24px !important; }

.hero-text {
    align-self: center;
    
    /* margin-top: 0; */
    /* padding-top: 140px; */
    /* padding: 2em 4em !important; */
/*     background-color: rgba(0, 0, 0, 50%); */
    /* border: 1px solid red !important; */
}
.et-pb-active-slide .et_pb_slide_description {
    animation-name: none !important;
    /* animation-duration: .7s;
    animation-delay: .9s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: both;
    animation-name: fadeBottom; */
}
.hero-text h1, .hero-text h2 {
    text-align: center;
    text-shadow: black 10px;
    margin-top: -80px;
}
.hero-text h1 {
    font-size: 120px !important;
    font-weight: 900 !important;
    color: #fff;
}
.hero-text h2 {
    font-size: 88px !important;
    font-weight: 900 !important;
    color: #fff;
    line-height: 1.25;
}
.hero-text h3 {
    font-size: 40px !important;
    font-weight: 700 !important;
    text-align: center;
    line-height: 1.25;
    color: #fff;
}
.hero-text p {
    font-size: 56px !important;
    font-weight: 600 !important;
    text-align: center;
    line-height: 1.25;
/*     padding-top: 1em; */
    text-shadow: black 5px;
}

body.login #login h1 a {
    width: 400px !important;
    height: auto !important;
    /* background-size: 64px 84px !important;
    padding-bottom: 20px !important; */
}

.blurb h4 {
    font-size: 32px !important;
    font-weight: 800 !important;
    line-height: 1.25;
    padding-bottom: 20px;
}
.blurb p {
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 1.5;
}
.video p { line-height: 1.5; }
.video h3 { padding-bottom: 1em; }
.quote h4 {
    font-size: 24px !important;
    font-weight: 500 !important;
    line-height: 1.5;
}
.quote h5 {
    font-size: 18px !important;
    font-weight: 800 !important;
    line-height: 1.5;
}
.quote p {
    font-size: 18px !important;
    font-weight: 800 !important;
    line-height: 1.5;
}
.lista ul li {
    font-size: 24px;
    font-weight: 700;
    line-height: 2;
}
.box {
    text-align: center;
    padding: 120px 40px 120px;
}
.box h3 {
    font-size: 48px;
    font-weight: 800 !important;
    text-align: center;
    color: #fff;
    padding-bottom: 20px;
}
.box p {
    font-size: 24px;
    text-align: center;
    color: #fff;
}
.imgbg {
    height: 300px;
    padding: 88px 0;
    margin-top: -300px;
}
.black h3, .black p { color: #333; }



/* Contact form */



.contactform .et_pb_contact_field { min-width: 100%; }
.et_pb_contact_right p input {
    min-width: 80px;
    text-align: center;
    padding: 10px 20px 10px;
    margin-left: 10px;
}

ul li { list-style-type: none; }

/* Success message */
.et-pb-contact-message {
    font-family: Inter, Helvetica, Arial, sans-serif !important;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    /* margin-bottom: 40px; */
}

.et-pb-contact-message p {
    background: #fff;
    color: #333;
    padding-top: 10vh;
    padding-bottom: 10vh !important;
    margin-bottom: 40px;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.1);
}

/* Error messages */
.et-pb-contact-message:has(ul) p,
.et-pb-contact-message ul { display: none; }

.contactform {
    /* display: flex; */
    flex-flow: column nowrap;
}

/* .dsm_contact_form_7_0
.wpcf7-form p:nth-last-of-type(1) {
    align-self: flex-end;
}

.wpcf7-spinner {
    visibility: visible;
    align-self: flex-start;
    border: 1px solid red;
} */

.flexed {
    display: flex;
    flex-flow: row;
}
#footer-bottom {
    padding: 80px 0 40px;
}
#footer-info {
    display: flex;
    justify-content: space-between;
}
#footer-info a:link,
#footer-info a:visited  {
    color: #0c71c3;
    text-decoration: none;
}
#footer-info a:hover  {
    opacity: 1;
    text-decoration: underline;
}
.custom-btn a {
    font-size: 20px;
    font-weight: 500;
    border-radius: 0;
    padding: 16px 26px;
}
.custom-btn a { background: #0c71c3 !important; }
.custom-btn a:hover { background: #8300e9 !important; }



/* Supreme gallery */



.supreme-gallery .et_pb_module_inner {
    overflow: hidden;
    object-fit: cover;
    position: relative;
}
.supreme-gallery:hover img {
    transform: scale(1.1);
    transition: all ease .2s
}
.dsm_perspective_image img {
    position: relative;
    transition: all ease .2s
}
.dsm_perspective_image .et_overlay {
  opacity: 0 !important;
}



/* Instagram */



.instagram-gallery__button {
    font-family: Inter, Helvetica, Arial, sans-serif !important;
    font-size: 24px !important;
    font-weight: 500 !important;
    background: #0c71c3 !important;
    border-radius: 0 !important;
    padding: 20px 30px !important;
    margin: 40px !important;
    line-height: 1.25 !important;
}
.instagram > .et_pb_button_1:hover {
    background-color: #8300e9 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.instagram img { transition: transform .2s }
.instagram img:hover {
    transform: scale(1.25);
    transition: all ease .2s;
}



/* RESPONSIVENESS */



/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5),
    only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (min-devicepixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min-resolution: 1.5dppx) {
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
    .hero-text h1 { font-size: 88px !important; }
    .box {
        text-align: center;
        padding: 100px;
    }
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
    .hero-text h1 { font-size: 72px !important; }
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
    .hero-text h1 {
        font-size: 64px !important;
        padding-bottom: 60px;
    }
    .hero-text p { font-size: 32px !important; }
    .section h2 { font-size: 56px !important; }
    .section h4 { font-size: 28px !important; }
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
    .hero-text h1 { font-size: 56px !important; }
    .row-1 .box img,
    .row-1 .imgbg,
    .row-2 .box img,
    .row-2 .imgbg,
    .row-3 .box img,
    .row-3 .imgbg,
    .et_pb_image_2,
    .et_pb_image_4 {
        display: none;
        padding: 0 !important;
        margin: 0 !important;
    }
    .et_pb_scroll_top.et-pb-icon {
        display: none !important;
    }
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    .hero-text h1 { font-size: 56px !important; }
    .row-1 .box img,
    .row-1 .imgbg,
    .row-2 .box img,
    .row-2 .imgbg,
    .row-3 .box img,
    .row-3 .imgbg,
    .et_pb_image_2,
    .et_pb_image_4 {
        display: none;
        padding: 0 !important;
        margin: 0 !important;
    }
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
    .et_pb_slider
    .et-pb-slider-arrows .et-pb-arrow-prev,
    .et-pb-slider-arrows .et-pb-arrow-next { display: none !important; }

    .headsection {
        padding: 0 !important;
        padding: 140px 0 80px !important;
    }

    .et_pb_button, .instagram-gallery__button {
        min-width: 100%;
        margin: 0 auto;
    }

    .et_pb_contact_form {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    p.et_pb_contact_field { padding: 0 !important; }

    .et_pb_contact_form .et_contact_bottom_container {
        display: flex;
        flex-flow: column;
        align-items: center;
        min-width: 100%;
    }

    .et_pb_contact_form .et_pb_button {
        min-width: auto !important;
        width: 100%;
        padding: 20px 40px;
        margin-left: 40px !important;
        border: 1px solid red !important;
    }

    .hero-text > .et-pb-controllers { bottom: auto !important; }

    .et_pb_slide_description {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .dtb_mobile #main-header #logo {
        max-height: 30px !important;
        height: 30px;
    }
    .hero-text h1 {
        font-size: 36px !important;
        line-height: 1.2 !important;
        letter-spacing: 0;
        padding-bottom: 20px;
        /* margin-top: -120px; */
        text-align: left;
    }
    .hero-text p {
        font-size: 26px !important;
        font-weight: 400 !important;
        text-align: left;
        line-height: 1.2;
        text-shadow: black 5px;
    }
    .et_pb_row {
        min-width: 100%;
        padding: 0 20px 0;
    }
    .section .rows.et_pb_row { padding: 0 !important; }
    #contact { padding-bottom: 40px !important; }
    .section h2 {
        font-size: 36px !important;
        font-weight: 900 !important;
        text-align: left;
        line-height: 1.25;
    }
    .section h3 { font-size: 30px !important; }
    .section .box h3 { font-size: 36px !important; }
    .section h4 {
        font-size: 24px !important;
        font-weight: 700 !important;
        text-align: left;
        line-height: 1.2;
    }
    .usluge h3 { font-size: 32px !important; }
    .proizvodi h2,
    .onama h2,
    .kontakt h2 {
        font-size: 48px !important;
        font-weight: 900 !important;
        color: #fff;
        line-height: 1.5;
    }
    .proizvodi h3,
    .onama h3,
    .kontakt h3 {
        font-size: 24px !important;
        font-weight: 700 !important;
        text-align: left;
        line-height: 1.5;
        color: #fff;
    }
    .lista ul li {
        font-size: 20px;
        line-height: 1.25;
        padding-bottom: 15px;
    }
    .row-1 .box img,
    .row-1 .imgbg,
    .row-2 .box img,
    .row-2 .imgbg,
    .row-3 .box img,
    .row-3 .imgbg,
    .et_pb_image_2,
    .et_pb_image_4 {
        display: none;
        padding: 0 !important;
        margin: 0 !important;
    }
    .box {
        padding-left: 20px;
        padding-right: 20px;
    }
    .box p { text-align: left; }
    .flexed { flex-flow: column; }
    .contact h3 { padding-bottom: 40px; }
    .et_pb_contact_form { padding-bottom: 40px; }
    .section .blurb h4 {
        font-size: 32px !important;
        line-height: 1.25;
    }
    .et_pb_scroll_top.et-pb-icon {
        display: none !important;
    }
    #footer-bottom { padding: 40px 0 40px; }
    #footer-info {
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between;
        padding-top: 40px;
    }
}